jQuery(document).ready(function($){
	var editordescripcion = CKEDITOR.instances['cuerpo_interno'];
    if (editordescripcion) { editordescripcion, destroy(true); }
    CKEDITOR.replace('cuerpo_interno', {
    	toolbar:
        [           
        	['Source','NewPage'],     		
            ['Undo','Redo'],
            ['Bold','Italic','Underline'],
            ['NumberedList','BulletedList','-','Blockquote'],
            ['JustifyLeft','JustifyCenter','JustifyRight','JustifyBlock'],
            ['Link','Unlink'],                       
            ['Format']
    	]

    });
});    
